Adobe RoboHelp Server File Upload Code Execution Exploit

This module exploits a remote .JSP code injection in Adobe RoboHelp Server by sending a specially crafted HTTP request to the affected service.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3068
Product Version: 
9.0
Released Date: 
Tuesday, November 17, 2009 - 00:00